/*
Theme Name: Meminto Stories
Theme URI: https://oceanwp.org/
Description: Meminto Stories Template.
Author: Al 
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 2
*/


.hidden {
	display: none !Important;
}

/**************** TYPOGRAPHY *********************/

h1 {
  font-size: 40px
}
h2 {
  font-size: 36px
}
h3 {
  font-size: 28px
}

h4 {
  font-size: 24px
}
h5 {
  font-size: 18px
}
h6 {
  font-size: 16px
}

.mem-section-title h3 {
  font-size: 36px;
}


@media only screen and (max-width: 767px){ 
  .mem-section-title h3 {
    font-size: 28px;
  }
  #mem-wc-producttitle .product_title {
    font-size: 28px;
}
.mem-wc-description {
  font-size: 14px;
} 

  
}

/************** MENU *********************/

li#language-switcher {
    padding-top: 2px;
    
}
li.side-panel-li {
    padding-top: 4px;
}
#sidr-id-mobile-language-switcher img.sidr-class-emoji {
  display: none;
}
.sidr-class-dropdown-menu li a, .sidr-class-fs-dropdown-menu li a {
  padding: 7px 20px;
}
#sidr {
  width: 320px;
}
.sidr.right {
  left: auto;
  right: -320px;
}

.sidr-class-sidr-class-menu-item a,
.sidr-class-menu-item a{
    line-height: 3.5rem !important;
}
.sidr-class-toggle-sidr-close{
  display: flex !important;
  align-content: center;
  align-items: center;
  padding: 5px 20px !important;
}
.sidr-class-searchform-submit .icon-magnifier {
    color: #29a599;
    font-weight: bold;
}
.dropdown-menu ul li a.menu-link {
  text-transform: none !important;
}
.dropdown-menu ul li a.menu-link {
    padding: 7px 15px;
    }
    
.dropdown-menu ul li a.menu-link i {
    margin-right: 10px !important;
}
.elementor-animation-float:active, 
.elementor-animation-float:focus, 
.elementor-animation-float:hover {
    transform: translateY(-3px) !Important;
}
.mem-mothersday-main span.menu-text {
    border-bottom: 2px solid #5B29A5;
}
    
@media(max-width: 760px) {
    .custom-header-nav .oceanwp-mobile-menu-icon {
        float: right !important;
    }
}

/**************** SIDE MENU Schnellwahl *********************/

div#side-panel-wrap {
    box-shadow: rgba(0, 0, 0, 0.45) 21px 0px 20px 20px;
}
.mem-sidemenu ul {
    padding-left: 15px;
    }

.mem-sidemenu li {
    display: list-item !important;
    list-style: disc !important;
}
.mem-sidemenu-featured a {
    font-weight: 600 !important;
}
/**************** HEADER *********************/
header.page-header.background-image-page-header {
    margin-top: -35px;
}
header.elementor-element.elementor-sticky.elementor-sticky--effects {
	box-shadow: rgba(0, 0, 0, 0.35) 0px -15px 25px 10px;
}
.featured_book h3 a {
    color: #fff !important;
}
/*********** Navigation ****************/
li a.menu-link {
    color: #54595F !important;
    letter-spacing: 0;
}
li a.menu-link:hover {
    color: #29a599 !important;
    letter-spacing: 0;
}
/*********** Topbar Navigation ****************/
.mem-langswitcher {
    text-align: right;

}
.mem-langswitcher .elementor-shortcode {
    margin-top: -5px;
}
.mem-langswitcher a{
	color: #344358 !important;
	font-size: 1.3rem;
    font-weight: normal !important;
	}
.mem-langswitcher a:hover{
	color: #29a599;
	}	

/*********** Blog ****************/
.blog-entry.post .blog-entry-header .entry-title a {
    font-size: 30px;
    margin: 0;
    letter-spacing: 0px !important;
    color: #54595F;
    font-weight: 500 !important;
}	
.single-post .entry-title{
	letter-spacing: 0 !important;
	font-size: 30px !important;
    font-weight: 500 !important;
}
.single-post article h2 {
    font-size: 26px !important;
    letter-spacing: 0 !important;
}	
.single-post article h3 {
    font-size: 22px !important;
}	
.single-post .blog-post-entry a {
  /*color: #29a599 !important;*/
  font-weight: bold;
}
.single-post .blog-post-entry .elementor-button:hover {
	color: #29a599 !important;

}
.oew-call-to-action-btn a:hover {
  color: #fff !important;
}
h3.related-post-title a {
    /*font-family: "Source Sans Pro", Sans-serif !important;*/
    letter-spacing: 0;
    font-size: 17px !important;
    text-align: left;
}
h3.theme-heading.related-posts-title {
    text-transform: none;
    letter-spacing: 0;
}
.single-post .elementor-text-editor.elementor-clearfix p {
    margin-bottom: 10px;
}
.post-in-category-support .meta .meta-cat{
	display: none;
}
.single-post .entry-content a {
    font-weight: bold;
    color: #29a599;
}
.bdt-post-grid .bdt-post-grid-item .bdt-custom-overlay {
  background: linear-gradient(to bottom, rgba(155,155,155,0) 0%, rgba(0,0,0,1) 100%) !important;
  opacity: 1 !important;
}
.elementor-widget-oew-call-to-action {
  color: #fff !important;
}
.oew-cta-title.oew-cta-content {
  color: #fff;
}
.oew-cta-btn.oew-cta-content a {
  background-color: #fff;
}
.single-post .oew-cta .oew-cta-btn a {
  border: 2px solid #fff !important;
}
.single-post .oew-cta-btn.oew-cta-content a:hover {
  color: #fff !important;
  border: 2px solid #fff;
}

.single-post .blog-post-entry .elementor-widget-image {
    margin-bottom: 2rem !important;
}
.single-post #msls {
    display: none;
}

/*********** Cookie Box ****************/

#BorlabsCookieBox ._brlbs-box-wrap {
    padding: 0px 20px !Important;
}
#BorlabsCookieBox ._brlbs-manage-btn a {
    font-size: 1em !important;
}
#BorlabsCookieBox .bottom-center {
    padding-bottom: 30px !important;
}

/*********** Product Detail Page ****************/
.product_infos .elementor-tab-title {
    margin: 10px 0px !important;
}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart, 
.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {

    display: block !important;
}
.woocommerce div.product form.cart {
	border: 0px none !important;
	}
a.bdt-show-hide-title {
    text-decoration: none !important;
}

/* Hide Tabs & title for Description, Reviews, etc. */

ul.tabs.wc-tabs {
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs {
    padding-top: 0px !important;
}
.woocommerce div.product.elementor .woocommerce-tabs .panel {
    border-top: 0 !important;
}
.wc-tab h2 {
    display: none;
}
.woocommerce form input.qty[type="number"] {
    border: 0px none;
    font-size: 16px;
}

#order-form .qty  {
    border: 0px none;
    font-size: 23px !important;
    min-height: 41px;
}
.woocommerce span.onsale {
    padding: 10px 20px !important;
}

#order-form select:not([multiple]){
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:right 50%;
    background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    height: 50px;
    border: 1px solid #F5F1ED;
    background-color: #F5F1ED;
    border-radius: 0px;
    padding-left: 15px !important;
    color: #3a3a3a;
    font-weight: 300;
}
select.ui-datepicker-year, select.ui-datepicker-month {
    font-size: 1.3em;
    /*font-family: Source Sans Pro;*/
    font-weight: 400 !important;
    color: #333;
}
div#tab-description {
    padding: 20px 0px;
}
.amount-selection-container {
    margin-top: 50px !important;
    font-size: 14px;
}
.elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide:not(.swiper-slide-active):after {
	background-color: rgba(0,0,0,0) !important;
}
.woocommerce-product-details__short-description ul {
  margin-left: 20px !important;
}
.woocommerce-product-details__short-description li {
  list-style: disc;
}

.woocommerce #main ul {
    list-style: disc !Important;
}
/*********** WooCommerce Main Shop ****************/



.woocommerce-shop .product h2 {
  margin-bottom: 0px;
}



/*********** WooCommerce Product Pages ****************/
    
.single-product img.elementor-lightbox-image {
  background-color: #fff;
}
button.single_add_to_cart_button.button {
  margin-left: 0px !important;
}
.bdt-lightbox {
  top: 20px;
}
ul.woocommerce-error {
  margin-bottom: 0px;
  padding: 15px 15%;
}

.woocommerce #content .quantity .minus, 
.woocommerce #content .quantity .plus, 
.woocommerce .quantity .minus, 
.woocommerce .quantity .plus, 
.woocommerce-page #content .quantity .minus, 
.woocommerce-page #content .quantity .plus, 
.woocommerce-page .quantity .minus, 
.woocommerce-page .quantity .plus {
    width: 30px !important;
    height: 30px !important;
    min-height: 30px;
    line-height: 30px !important;
    margin: 6px 0px 0px 0px;
    display: inline;
    font-size: 20px !important;
    border: 0;
    cursor: pointer;
    outline: 0;
    background-color: #bcbcbc;
    color: #fff;
    border-radius: 500px;
}
.elementor-testimonial__text {
  font-size: 16px !Important;
}
.question-bubbles .elementor-testimonial__text {
  font-size: 18px !Important;
}
.elementor-accordion-item li {
  list-style: disc;
  margin-left: 20px;
}
.elementor-accordion-item ul {
  margin-bottom: 10px !Important;
}


.product_cat_geschenkboxen dt.tm-options-totals, .product_cat_geschenkboxen dd.tm-options-totals {
  display: none;
}

.short-information{
	background-color: #F6F1EC75;
	padding: 15px;
	font-size: 0.95em;
	}

.short-information ul {
    list-style: disc !important;
    padding-left: 15px !important;
    margin-bottom: 10px !Important;
}
.single-product .variations th.label {
    text-transform: capitalize;
}
.product_cat_buecher .woocommerce-variation-price, .product_cat_books .woocommerce-variation-price {
    display: none;
}
/*
.mem-variable-txt-info {
	display: none;
    padding-bottom: 15px;
    padding-left: 10px;
    font-size: 13px;
    text-align:right;
}*/

.postid-9496 .tm-floating-box, .product_cat_geschenkboxen .tm-floating-box {
    display: none !important;
}
.woocommerce-variation-price {
    font-size: 1.5em;
    font-weight: 700;
}


.amount-pages-selection-div {
    display: none !important;
}
.tm-floating-box.bottom.right {
    display: none !important;
}



/****** GIFT CARD SETTINGS *****/
.wc_gc_send_as_gift_wrapper {
    padding: 40px 0px;
    margin-bottom: 10px;
}
.woocommerce-Giftcards.woocommerce-MyAccount-Giftcards-form {
    margin-bottom: 50px;
}

.woocommerce-Giftcards.woocommerce-MyAccount-Giftcards-balance-amount {
    font-size: 1.5em;
    font-weight: 700;
}

input#credit_called {
    border-radius: 5px;
    padding: 15px 10px;
    border: 2px solid #d9dcde;
    margin-top: 15px;
}
input#credit_called:focus, input#credit_called:focus-visible  {
    box-shadow: 0 0 0 1px #29a599 !important;
}
.gift-certificate-show-form p, .gift-certificate-show-form li {
    line-height: 32px;
}
.gift-certificate-show-form ul.show_hide_list {
    margin-bottom: 18px;
}
input.gift_receiver_email.garlic-auto-save, textarea.gift_receiver_message {
    padding: 10px 10px;
    border: 1px solid #d9dcde;
}
.product_cat_gutscheine .single_variation_wrap {
    margin-top: 40px;
}
.single .entry-title {
    border-bottom: 0px solid #f1f1f1;
}

/**** Hochzeitsbuch ***/


.postid-9496 .quantity, .postid-7846 .quantity {
    display: none;
}



/********************* VARIATION SWATCHES ************************/

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
    background-color: var(--wvs-selected-item-background-color,#B2A37F) !important;
    color: #fff !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    -webkit-box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #B2A380);
    box-shadow: var(--wvs-selected-item-box-shadow,0 0 0 2px #B2A380);
    color: var(--wvs-selected-item-text-color,#000);
}

table.variations th{
    display: flex;
    padding: 3px;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
    padding: 25px 3px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item:not(.no-stock) {
    background-color: #FFFFFF !important;
    color: #000 !important;
    border: 1px solid #d9dcde;
    box-shadow: 0 0 0 1px #d9dcde !important;
    flex: 1;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
    background-color: #f8efcf !important;
    color: #000 !important;
    border: 1px solid #cab56b;
    box-shadow: 0 0 0 1px #cab56b !important;
    font-weight: bold;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item:nth-child(2):not(.no-stock)::before {
    content: "BESTSELLER";
    position: absolute;
    top: -2px;
    font-size: 10px;
    background: #CAB56B;
    padding: 0 4px;
    color: #fff;
}
.woo-variation-swatches .variable-items-wrapper .variable-item .variable-item-contents {
    width: auto;
    height: auto;
}
.woo-variation-items-wrapper .reset_variations {
    display: none !important;
}
.woo-variation-swatches .variable-items-wrapper {
    justify-content: center;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    white-space: nowrap;
}
.elementor-widget-woocommerce-product-add-to-cart table.variations td {
    width: 100%;
}

.tm-extra-product-options .add-pages .tc-row {
    align-items: center;
}
.tm-extra-product-options .add-pages ul.tmcp-ul-wrap li.tmcp-field-wrap {
    cursor: pointer;
}
.tm-extra-product-options .add-pages ul.tmcp-ul-wrap li.tmcp-field-wrap {
    border-radius: 2px;
}
.tm-extra-product-options .add-pages ul.tmcp-ul-wrap li.tmcp-field-wrap.tc-active {
    background-color: #f8efcf !important;
    color: #000 !important;
    border: 1px solid #cab56b;
    box-shadow: 0 0 0 1px #cab56b !important;
    font-weight: bold;
    border-radius: 2px;
}
.average-pages-information-div {
    margin-bottom: 40px !important;
}

@media only screen and (max-width: 767px){

  .elementor-testimonial__text {
    font-size: 14px !Important;
  } 

}
/*********** EXTRA OPTIONS PLUGIN ****************/
.tm-box {
  margin-left: 0px; 
  }
  h4.tc-cell {
    margin-bottom: 10px !important;
}
  .mem-wc-option-gift-ul img.checkbox_image {
      float: left;
  } 
  .mem-wc-option-gift-ul .checkbox-image-label {
      padding: 1em 70px;
      text-align: left;
  }
  
h4.tm-section-label{
  font-size: 18px !important;
}
.tm-epo-element-label {
  font-size: 14px !important;
}

.tc-label.radio-image-label {
  font-size: 14px !important;
  padding-bottom: 0em;
}
  .tm-extra-product-options .tc-cell, .tc-cell {
      margin-bottom: 9px;}
  .tm-extra-product-options .tc-cell, .tc-cell {
      margin-bottom: 3px;
  }
.tmcp-textfield, .tmcp-select, .tmcp-textarea, .tmcp-date-select {
  border-color: #ddd !important;
}

.mem-wc-gift-time {
  width: 45px !important;
}
.mem-wc-gift-time-ul .tc-chars {
  display: none;
}
.mem-wc-option-ecard-ul li:first-child .tc-lightbox-wrap {
  display: none !important;
}
.tm-extra-product-options .tmcp-field-wrap.tc-active .tc-label-wrap img.radio_image, .tm-extra-product-options .tmcp-field-wrap.tc-active .tc-label-wrap img.checkbox_image, .tm-extra-product-options .tmcp-field-wrap.tc-active .tc-label-wrap .tmhexcolorimage.radio_image, .tm-extra-product-options .tmcp-field-wrap.tc-active .tc-label-wrap .tmhexcolorimage.checkbox_image {
  border-width: 3px;
}

ul.mem-wc-giftbox-info-list li {
  font-size: 0.9em;
  list-style: disc;
  padding-left: 0px;
  margin-left: 17px;
}
.tm-quantity input.tm-qty {
  border-color: #ddd;
}
.mem-wc-giftbox-selection-div .tm-description {
  margin-bottom: 0;
  font-size: 14px;
  font-style: italic;
}
.mem-wc-giftbox-selection-div .tm-epo-element-label, .mem-wc-giftbox-selection-color-div .tm-epo-element-label {
  font-size: 14px !important;
  font-weight: bold !important;
}

#mem-wc-option-giftbox-color-selection ul {
    justify-content: center !important;
    gap: 12px;
}


.mem-wc-gift-time-ul li label:after {
  content: " Uhr (MEZ)";
  font-size: 14px;
}
dd.tc-value.variation-UhrzeitVersand p:after {
  content: " Uhr (MEZ)";
}
.mem-wc-gift-date-us-ul input {
  border-color: #ddd !important;
}
.mem-wc-gift-date-us-ul .ui-tm-datepicker-trigger {
  border-color: #ddd !important;
}

.mem-additional-options-section .tm-collapse {
    border-radius: 3px;
    border: 2px dashed #ab9856;
    background: rgb(248,239,207);
    background: linear-gradient(181deg, rgba(248,239,207,0.5) 0%, rgba(236,218,155,0.5) 100%);
}

.mem-freebook-section {
    border-radius: 3px;
    border: 2px dashed #95386c;
    background: linear-gradient(181deg, rgb(241 102 255 / 50%) 0%, rgb(255 195 249 / 50%) 100%);
    margin-top: 30px !important;
    margin-left: 15px !important;
	margin-right: 15px !important;
	flex: 0 0 calc(100% - 30px) !important;
}

.mem-freebook-section h3 {
     font-family: 'Playfair Display'; 
     font-size: 28px !important;
     padding-top: 10px !important;
}


.mem-additional-options-section .tm-collapse .tm-arrow {
	font-size: 22px;
	margin-top: -0.5em;
}
.tc-inline-description {
    font-size: 0.8em;
    color: #858585 !important;
}
.mem-remindlater-modal .button {
    border-radius: 4px !important;
    border: 2px solid #29A599 !Important;
    color: #fff; !important;
}
.mem-remindlater-modal .button:hover {
    background-color: #02010100;
    border: 2px solid #29A599 !important;
    color: #29A599 !important;
    
}



.question-bubbles .elementor-testimonial__text {
    font-size: 24px !important;
}



.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header select,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar th span,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar td {
	font-size: 12px !important;
}


.mem-option-hidden-div {
  display: none !important;
}

/************* MEIERS WELTREISEN PRODUCT***************/
.mem-meiers-product .mem-choose-product, .mem-meiers-product .mem-author-div {
	display: none !important;
}
.mem-meiers-product .mem-checkout-footer-text-div {
	font-size: 1.4rem;
	padding: 20px;
	letter-spacing: -0.3px;
}



/************* MEIERS WELTREISEN PRODUCT END ***************/

@media only screen and (min-width: 1024px){
  .mem-wc-giftbox-selection-color-div .tm-extra-product-options-container {
    padding-left: 25%;
    padding-right: 25%;
  }
}
/*********** Cart ****************/
.mini_cart_item .wgm-info.woocommerce-de_price_taxrate {
  display: none;
}
.woocommerce-cart tbody {
    font-size: 16px;
}
.woocommerce-message .button.wc-forward {
  background-color: #999;
}
.woocommerce table.shop_table thead {
    background-color: #fff !important;
    /*font-family: "Playfair Display";*/
    font-size: 0.9em;
}
ul#shipping_method li label {
  padding-left: 0px!important;}
  
.woocommerce-error .showlogin {
  color: #fff !important;
}

.woocommerce table.shop_table thead th {
    color: #333 !important;
    font-weight: 500 !important;
    text-transform: none;
    padding: 1.2em 0.8em;
    font-size: 1.2em;
}
.quantity {
  min-width: 100px !important;
}

.single-product .quantity .qty {
    font-size: 1.1em;
}
.product-subtotal .product-tax {
    display: none;
}
.woocommerce table.shop_table td {
    text-transform: unset !important;
}
td.product-name a {
    /*font-family: "Playfair Display";*/
    font-size: 20px;
    font-weight: 500;
}
dd a{
	/*font-family: "Source Sans Pro" !important;*/
	color: #3a3a3a !important;
	font-size: 16px !important;
	pointer-events: none; 
    cursor: default; 
	}
.variation dd {
    margin-top: -5px;
}
td.product-remove {
    border-right: 1px solid;
}
.shop_table thead th{
    background-color: #F5F1ED;
}
.woocommerce .cart-collaterals h2 {
    background-color: #F5F1ED !important;
}
.shop_table .amount {
    color: #3a3a3a !important;
}

.shop_table button {
    border-radius: 0px !important;
    background-color: #fff !important;
}
.shop_table button:hover {
    background-color: #3a3a3a !important;
}
.shop_table #coupon_code {
    border-radius: 0px !important;
    height: 42px;
}

	
span.wgm-tax.includes_tax {
    font-size: 10px;
}
span.wgm-tax.product-tax span bdi{
  font-size: 10px !important;
}
span.wgm-tax.product-tax {
  font-size: 10px;
}
.checkout-button {
    border-radius: 0px !important;
    font-size: 16px;
    color: #fff !important;
    background-color: #29a599 !important;
    border: 2px solid #29a599;
}
.checkout-button:hover {
    color: #29a599 !important;
    background-color: #fff !important;
    border: 2px solid #29a599;
}
a.restore-item {
    background-color: #b74545 !important;
    color: #fff !important;
}
.woocommerce-info {
    font-size: 15px !important;
    border-color: #94BBB5 !important;
}
.tc-epo-metadata.variation, .woocommerce table.shop_table dl {
  margin-top: 20px !important;
  font-size: 0.9em;
}
th.product-subtotal, td.product-subtotal {
  display: none;
}
table.shop_table th, td.product-price {
  text-align: center;
}
td.product-price {
  font-weight: 600;
}
th.product-name {
  width: 60%;
  text-align: left !important;
}

a.mem-remove {
  font-size: 0.9em !important;
  font-weight: bold;
  /*font-family: 'Source Sans Pro' !important;*/
}
.woocommerce-cart bdi {
  /*font-size: 16px !important;*/
}
.includes_tax .woocommerce-Price-currencySymbol {
  font-size: 90% !important;
}
a.tm-cart-edit-options {
  font-size: 0.8em !important;
  text-decoration: underline;
  display: none !important;
}
.mem-wc-shipping-address-explain {
    margin-bottom: 15px;
}
.woocommerce-cart .woocommerce form input.qty[type="number"] {
  background-color: #F6F1EC;
}
.woocommerce-cart .cart-collaterals .cart_totals .order-total td span.woocommerce-Price-amount.amount {
  vertical-align: inherit !important;
}

.shop_table tr.jde_hint {
  font-size: 11px;
}
p.wc-stripe-cart-or {
  text-align: center !important;
}
.woocommerce-cart table.cart td.actions button[name='update_cart'] {
  background: #ccc !important;
  border: 1px #ccc !important;
}


/* Kein Handy hochkant mehr */
@media only screen and (min-width: 768px){
  
  .woocommerce-cart table.cart img {
    width: 120px !important;
    max-width: 200px !important;
    float: right;
    }
    td.product-price {
      border-color: #eaeaea !important;
  }
}

/* Zwischen Handy und Tablet */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
  }
}

/* DESKTOP / Tablet quer */
@media only screen and (min-width: 1024px){

  table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    width: 60% !important;
    float: left;
  }
  .cart_totals {
    width: 39% !important;
  }
  .woocommerce-cart table.cart img {
    width: 150px !important;
    max-width: 200px !important;
    float: right;
}
.cart_totals h2 {
  padding: 24px !important;
  font-size: 16px !important;
  text-transform: none !important;
}


}

/* HANDY */
@media only screen and (max-width: 767px){ 
	
	.quantity {
    min-width: 70px !important;
    padding-left: calc(100%/2.6);
    margin-bottom: 20px;
	  float: none !important;
	}

	.woocommerce button.button {
    width: 100% !important;
	}
  .woocommerce-cart td.product-name{
    text-align: left !important;
    
  }
  .woocommerce-cart table.cart img {
    max-width: 90% !important;
    margin-bottom: 50px;
    }
    a.mem-remove {
      text-align: center;
    }
   
      
    td.product-price {
      border-color: #fff !important;
  }

}
/*********** Checkout ****************/
.woocommerce-checkout h3 {
	font-size: 18px !important;
	font-weight: 400 !important;
	}


#wc_checkout_add_ons {
    display: flex;
    padding-left: 40px;
}
#wc_checkout_add_ons .description {
    font-weight: 600;
}
.woocommerce-checkout input:not(.input-checkbox), .woocommerce-checkout textarea {
    border-radius: 0px !important;
    background-color: #F5F1ED !important;
    border: 1px solid #F5F1ED !important;
    padding: 10px 15px !important;
}
.woocommerce-checkout input:focus, .woocommerce-checkout textarea:focus {
    border: 1px solid #94bbb5 !important;
	}
.woocommerce-checkout .input-checkbox{
	background-color: #F5F1ED !important;
	}
.woocommerce-checkout .select2-selection{
    background-color: #F5F1ED !important;
    border-radius: 0px !important;
    height: 50px !important;
	}
.woocommerce .woocommerce-checkout .select2-container--default .select2-selection--single {
    border-color: #F5F1ED !important;
        padding: 10px 15px !important;    
}

#payment label, .woocommerce-checkout-review-order-table th {
    background-color: #f5f1ED !important;
}
.woocommerce-checkout-review-order-table .product-name {
	/*font-family: "Playfair Display";*/
	font-size:18px;
	}
.woocommerce-checkout #payment ul.payment_methods {
    padding-bottom: 77px !important;
}
.woocommerce-checkout #place_order {
    border-radius: 0px !important;
    font-size: 16px !important;
    color: #fff !important;
    background-color: #29a599 !important;
    border: 2px solid #29a599;
    font-weight: 600 !important;
}
.woocommerce-checkout #place_order:hover {
    color: #29a599 !important;
    background-color: #fff !important;
    border: 2px solid #29a599;
}
a.button.wc-forward, a.button.wc-backward {
    border-radius: 0px !important;
    color: #fff;
}
.woocommerce table.shop_table {
  border-color: #fff !important;
}

.woocommerce table.shop_table thead {
  display: none;
}
.cart-empty.woocommerce-info {
  text-transform: none;
}
.woocommerce-message {
  font-size: 1em !important;
  border: 0px !important;
}
a.restore-item {
  padding: 15px !important;
}
.woocommerce-checkout div#cfw-payment-request-buttons {
  display: none;
}
.woocommerce-checkout #mem-topbar {
  display: none;
}

.woocommerce-cart #discount-bar, .woocommerce-checkout #discount-bar {
    display: none;
}

/*************** BUNDLE PAGES **************/

.woocommerce .bundle-description ul {
    list-style: disc;
    margin-bottom: 10px;
    padding-left: 20px;
}
.woocommerce .bundle-description ul li {
    padding-bottom: 5px;
}






/*********** Account ****************/

.woocommerce-account .woocommerce-orders-table__cell a, .woocommerce-account a.button {
  color: #fff !important;
  margin-bottom: 10px;
}
.woocommerce-form-login input {
  border-color: #eaeaea !important;
}
.zp_hinweis {
    background: #F0F8FF;
    padding: 20px 30px;
}
.dashboard-en #zp_hinweis-de, 
.dashboard-de #zp_hinweis-en {
    display: none;
}

/* CHECKOUT WC SETTINGS IN PLUGIN!!!!*/



@media only screen and (max-width: 767px) {
	.woocommerce-page table.shop_table td, .woocommerce-page table.shop_table_responsive td {
   	 	/*display: table-cell !important;
    	text-align: right !important;*/
	}
	.woocommerce-page table.shop_table td::before, .woocommerce-page table.shop_table_responsive td::before {
    	content: none !important;
	}
	.woocommerce-checkout-review-order-table .product-name {
    font-size: 16px;
	}
	p.form-row.validate-required {
    font-size: 12px;
	}
  td.product-subtotal {
    display: none !important;
   }
   
   
   .search-icon-dropdown {
    display: none !important;
}
   
}

@media only screen and (max-width: 959px) { 
	
	#wc_checkout_add_ons {
    padding-left: 0px;
	}

}


/***** MarketPress *****/


.wgm-info {
  font-size: 0.7em;
}
.wgm-info.woocommerce_de_versandkosten {
  display: none;
}

.woocommerce-shop .woocommerce-de_price_taxrate {
  display: none;
}
/*** Elementor lightbox single ****/

.home div#elementor-lightbox-slideshow-single-img {
  display: none !important;
}
img.sidr-class-emoji {
  width: 20px;
  margin-left: 10px;
}

/*** product specific stuff ****/

.postid-6733 dt.tm-options-totals, .postid-6733 dd.tm-options-totals {
  display: none;
}
/*** Buttons ****/

.btn-no-border a.elementor-button-link {
    border: 0px none !important;
    text-decoration: none !Important;
}

a.error-btn.button {
    color: #fff;
    background-color: #29a599;
}


/********** 2023 REMINDER *************/

.eedt-holiday-container ul li {
    font-size: 1.4rem !important;
    color: #29a599;
}

iframe.fp-iframe {
    box-shadow: 0px 6px 24px 0px rgba(178, 163, 128, 0.5);
}

.mem-page-selection-toggle {
    cursor: pointer;
}


